@media only screen and (min-width: 300px) and (max-width: 993px) {
.wrapper {width:90%; margin:0 auto;}
.main { background: none repeat scroll 0 0 #FFFFFE;
    float: left;
    margin: 0 auto;
    min-height: 400px;
    padding: 20px 2%;
    text-align: left;
    width: 96%; }
section .box_bg .title { float:left; background:url(../images/prices_title.png) top center no-repeat; width:100%; color:#fff; font-size:20px; font-family: 'MyriadProBold'; text-shadow:1px 1px 0px #000; padding:9px 0; text-align:center; background-size:cover;} 
}

@media only screen and (max-width: 767px) {
.carousel { width: 240px!important; margin: 0 auto 15px!important; }
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
section .banner_left h4 { float:left; text-align:center; position:absolute; top:0px; font-size:37px; color:#ebe6e6; text-shadow:0 2px 3px #000; font-family: 'MyriadProBold'; margin:10px 0 0 190px; line-height:40px; width:260px;}
section .banner_left p { float:left; position:absolute; top:0px; font-size:11px; color:#fff; margin:120px 0 0 280px;}
section .banner_left .check { float:left; position:absolute; bottom:0px; margin:0px 0 10px 280px;}

.col2-set .col-1 { float:left; width:100%; }
.col2-set .col-2 { float:left; width:100%; }
.form-list .input-box { display:block; clear:both; width:100%; }
.form-list input.input-text { width:96%; }
.form-list .field { float:left; width:100%; }
section .newsletter .submit { float:left; width:100%; text-align:center; padding:20px 0;}
section .newsletter .submit input[type="submit"] { padding:5px 10px; font-size:14px; color:#fff; font-family:'CalibriBold'; text-decoration:none; text-transform:uppercase; cursor:pointer; }

}

@media only screen and (min-width: 300px) and (max-width: 760px) {
.col-main { float:left; width:100%; padding:0px; margin-bottom:20px; }
section .banner_left { float:left; width:100%; padding-right:0%;}
section .prices_right { float:left; width:100%; padding-top:20px;}	
section .box_bg .title { float:left; background:url(../images/prices_title1.png) top left repeat-x; width:100%; color:#fff; font-size:20px; font-family: 'MyriadProBold'; text-shadow:1px 1px 0px #000; padding:9px 0; text-align:center; border-radius:10px 10px 0 0;}
section .box_bg .border_main { float:left; width:45%; margin:0 2.50%;}
section .latest_left { float:left; width:100%; padding:20px 0;}
footer .bg_color .left_main { float:none; width:100%; text-align:center;}
footer .bg_color .left_main .menu { float:none; text-align:center; padding:15px 0;}
footer .bg_color .left_main .menu a { float:none; color:#fff; font-size:14px; text-decoration:none; margin:0 15px; text-transform:uppercase;}

footer .bg_color .icon { float:none; padding:20px; text-align:center; }
footer .bg_color .icon img { float:none; text-align:center;}
.inner_call_main { float:left; width:100%; padding:15px 0;}

/* Base Columns */
.col-left { float:left; width:100%; }
.col-main { float:left; width:100%; padding-right:0%; margin-bottom:20px; }
.col-right { float:right; width:100%; }

.col2-set .col-1 { float:left; width:96%; }
.col2-set .col-2 { float:left; width:96%; }
.form-list .input-box { display:block; clear:both; width:100%; }
.form-list input.input-text { width:96%; }
.form-list .field { float:left; width:100%; }

.cart .cart-collaterals .col2-set { float:left; width:100%; }
.cart .cart-collaterals .col2-set .col-2 { width:100%; }
.col2-set .col-1 { float:left; width:100%; }
.col2-set .col-2 { float:right; width:100%; }


}

@media only screen and (min-width: 300px) and (max-width: 620px) {
header nav { display:none;}
.mbl_nav {display:inline; width:100%; margin:0 auto; background:#0c6fae;}
.mbl_nav select {width:100%; float:left; height:35px; padding:7px 5px; border:1px solid #c4c4c4; background:#0c6fae; color:#fff; font-size:16px; font-family: 'Calibri';}

section .products_box1 { float:left; width:22%; margin:20px 0 0 0; padding:0.50%; background:#fff; border:1px solid #b9b9b9;}

.ira_app_main .application_form ul li {width:100%;}
.ira_app_main .application_form ul li textarea {width:90%;}
}

@media only screen and (min-width: 300px) and (max-width: 500px) {
a { color: #1E7EC8; text-decoration: underline; font-size:11px;}
header .logo { float:left; padding:6px 0 0px 0; width:100%; text-align:center;}
header .right_side { float:left; padding:10px 0; width:100%; text-align:center;}
header .right_icon { float:left; width:100%; text-align:center;}	
header .right_icon img { float:none; text-align:center; vertical-align:middle;}
section .box_bg .border_main { float:left; width:90%; margin:0 5%;}
section .products_box { display:none;}
section .products_box1 { float:left; width:98%; margin:20px 0 0 0; padding:1%; background:#fff; border:1px solid #b9b9b9;}
section .latest_left .left { float:left; width:100%; margin-right:0%; margin-top:20px; background:#fff; border:1px solid #a7a7a7;}


section .banner_left h4 { float:left; text-align:center; position:absolute; top:0px; font-size:20px; color:#ebe6e6; text-shadow:0 2px 3px #000; font-family: 'MyriadProBold'; margin:10px 0 0 110px; line-height:20px; width:170px;}
section .banner_left p { float:left; position:absolute; top:0px; font-size:7px; color:#fff; margin:60px 0 0 160px;}
section .banner_left .check { float:left; position:absolute; bottom:0px; margin:0px 0 10px 160px;  *margin:0px 0 40px 540px;}
section .banner_left .check input[type="button"] { float:left; padding:5px 10px; *padding:10px 5px; font-size:12px; color:#fff; font-family:'CalibriBold'; text-decoration:none; text-transform:uppercase;}

.inner_call_icon { float:left; font-size:14px; color:#353637; padding-top:10px;}
.inner_call_icon span { float:left; font-size:16px; color:#0c74bb; }

.products-grid .item {width:96%; margin:10px 0; padding:2%;}
.products-grid .item .product-image img {width:60%; height:auto;}

.product-img-box {width:100%;}
.product-shop {width:100%;}
.box-collateral h2 {font-size:15px;}

.cart .cart-collaterals .col2-set { float:left; width:100% !important; }
.cart .cart-collaterals .col2-set .col-2 { width:100% !important; }
.col2-set .col-1 { float:left; width:100% !important; }
.col2-set .col-2 { float:right; width:100% !important; }

.col-1 {width:90%; margin-right:0; margin-left:5%; text-align:left; margin-bottom:20px;}
footer .bg_color .icon {width:80%; padding-top:15px;}
footer .bg_color .icon img {margin-left:10px; max-width:80%; width:auto;}

.inner_content_main h2 {font-size:15px;}
.inner_content_main h3 {width:100%; float:left; font-size:15px; color:#414141; margin:15px 0;}
.inner_content_main p {width:100%; float:left; font-size:12px; color:#414141; line-height:20px; margin-bottom:12px;}

#contactForm {width:100%; float:left;}

.right_sec {width:90%; float:left; padding:15px; background:#eee; margin-top:30px;}

.form-list li.wide textarea { width:95%; }

a.click_btn {font-size:12px; color:#fff; border-radius:3px; padding:7px; text-decoration:none; white-space:nowrap;}

.metails_blocks .mtls_blk {width:100%; float:left; margin-bottom:15px;}
.metails_blocks .mtls_blk .blk_thumb img {width:96%;}
.gold_coins_main .coins_box { float:left; width:100%; border:1px solid #a5a6a5; border-radius:5px 5px 5px 5px; margin:20px 0 0 0; min-height:265px;}

}

@media only screen and (min-width: 480px) and (max-width: 620px) {
section .banner_left h4 { float:left; text-align:center; position:absolute; top:0px; font-size:30px; color:#ebe6e6; text-shadow:0 2px 3px #000; font-family: 'MyriadProBold'; margin:10px 0 0 170px; line-height:32px; width:225px;}
section .banner_left p { float:left; position:absolute; top:0px; font-size:10px; color:#fff; margin:100px 0 0 250px;}
section .banner_left .check { float:left; position:absolute; bottom:0px; margin:0px 0 10px 250px;  *margin:0px 0 40px 540px;}

}

@media only screen and (min-width: 600px) and (max-width: 810px) {
section .banner_left h4 { float:left; text-align:center; position:absolute; top:0px; font-size:40px; color:#ebe6e6; text-shadow:0 2px 3px #000; font-family: 'MyriadProBold'; margin:10px 0 0 190px; line-height:40px; width:345px;}
section .banner_left p { float:left; position:absolute; top:0px; font-size:11px; color:#fff; margin:120px 0 0 300px;}
section .banner_left .check { float:left; position:absolute; bottom:0px; margin:0px 0 10px 300px;}
.mid-image-main { width:40% !important; float:left; margin:0 1% 15px; padding:10px; border:1px solid #DADADA; }
.mid-image img { width:96%; float:left; margin:0; padding:0; text-align:center; }
}

@media only screen and (min-width: 500px) and (max-width: 850px) {
.products-grid .item {width:60% !important; margin:10px 16% !important; padding:2% !important;}
.products-grid .item .product-image img {width:60%; height:auto;}

.cart .cart-collaterals .col2-set { float:left; width:100%; }
.cart .cart-collaterals .col2-set .col-2 { width:49% !important; }
.col2-set .col-1 { float:left; width:49% !important; }
.col2-set .col-2 { float:right; width:49% !important; }

.col-1 {width:47%;}
footer .bg_color .icon {width:33%; float:left; padding-top:15px;}
footer .bg_color .icon img {margin-left:10px; max-width:80%; width:auto;}

.metails_blocks .mtls_blk .blk_thumb img {width:96%;}
.mid-image-main { width:44%; float:left; margin:0 1% 15px; padding:10px; border:1px solid #DADADA; }
.mid-image img { width:96%; float:left; margin:0; padding:0; text-align:center; }

}




@media only screen and (min-width: 300px) and (max-width: 950px) {
.col2-set .col-1 { float:left; width:100%; margin:0 0 30px; }
.col2-set .col-2 { float:left; width:100%; }
.form-list .input-box { display:block; clear:both; width:100%; }
.form-list input.input-text { width:98%;}

.form-list li.wide .input-box { width:100%; }
.form-list li.wide input.input-text { width:98%; }
.form-list .field { float:left; width:100%; }
.opc .step { border:1px solid #bbafa0; border-top:0; background:#F7F7F7; padding:15px 10px; position:relative; }
.v-fix { float:left; width:100%; margin-bottom:8px; }
.cart .cart-collaterals .col2-set { float:left; width:100%; }
.cart .cart-collaterals .col2-set .col-2 { width:49%; }
.col2-set .col-1 { float:left; width:49%; }
.col2-set .col-2 { float:right; width:49%; }
.cart .totals { float:right; width:100%; background:#dee5e8; border:1px solid #bebcb7; }

}

@media only screen and (min-width: 320px) and (max-width: 480px) {
.form-list .field { float:left; width:98% !important; }
.form-list li.wide input.input-text { width:96% !important; }
.data-table td { font-size: 11px !important; padding: 3px 4px !important; }
.data-table tfoot strong { font-size: 12px !important; }
.data-table th { font-size: 11px!important; padding: 2px 0!important; }
header .welcome-msg { margin:0; color:#fff; text-align:center !important; }

.mid-image-main { width:40% !important; float:left; margin:0 1% 15px; padding:10px; border:1px solid #DADADA; }
.mid-image img { width:96%; float:left; margin:0; padding:0; text-align:center; }
}


@media only screen and (min-width: 320px) and (max-width: 700px) {
.cart .cart-collaterals .col2-set { float:left; width:100%; }
.cart .cart-collaterals .col2-set .col-2 { width:100% !important; }
.col2-set .col-1 { float:left; width:100% !important; }
.col2-set .col-2 { float:right; width:100% !important; }
.cart .totals { float:right; width:100%; background:#dee5e8; border:1px solid #bebcb7; }
.cart-table tfoot .last button[type="button"], .cart-table tfoot .last button[type="submit"] { margin:0 0 6px 0; }
.moveto-wishlist { margin:0px; padding:0px; display:none; }
header .welcome-msg { margin:0; color:#fff; text-align:center !important; }

.mid-image-main { width:40% !important; float:left; margin:0 1% 15px; padding:10px; border:1px solid #DADADA; }
.mid-image img { width:96%; float:left; margin:0; padding:0; text-align:center; }
}